Subject: Re: [Last-Call] Last Call: <draft-halpern-gendispatch-consensusinformational-02.txt> (IETF Stream Documents Require IETF Rough Consensus) to Best Current Practice

From: "R. Atkinson" <[email-masked]>
Date: Sat, 8 Feb 2020 14:19:13 -0500

> On Jan 25, 2020, at 14:44, Rob Sayre <[email-masked]> wrote:
> 
> OK. The questions in my original message are still unanswered. Currently, dissenting or non-consensus Informational or Experimental documents can be published through any of the channels, with the rationale that they don't require consensus anyway.

I’ve been active in IETF for ~30 years now, including being chair/co-chair of some WGs.

(A) As near as I can tell, this is not true for the IETF stream at present, unless the IESG approves.  The proposed change would mean the IESG could not ignore lack of IETF Consensus, as near as I can tell.  I support that change limiting the IESG authority.

(B) True for other streams IF AND ONLY IF either (a) IESG doesn’t complain during the existing pre-publication processes or (b) the IESG complains but the responsible authority for the alternate stream proceeds with publication anyway [very unlikely].

> While I understand (and have understood this entire time...) that this document only intends to change the IETF stream process, my question is whether it would also add to the set of documents that are considered an "end run".

As near as I can tell, documents have __always__ been categorised either as “end run” or “not end run” by the IESG on a document-by-document basis, after considering the standards environment at the time of attempted/proposed publication.  

This I-D does not propose to change the timing/method of that determination, as near as I can tell.

Yours,

Ran